.rightcnt h1 {
	background-image: url(../image/h2.gif);
	background-repeat: no-repeat;
	height: 21px;
	padding-top: 4px;
	padding-left: 20px;
	font-size: 18px;
	width: 562px;
	margin-bottom: 20px;
}
.rightcnt h2 {
	background-image: url(../image/icon07.gif);
	background-repeat: no-repeat;
	height: 21px;
	font-size: 16px;
	width: 522px;
	font-weight: bold;
	background-position: 0px 10px;
	margin-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #555555;
	margin-top: 20px;
	padding-left: 20px;
	padding-bottom: 5px;
	padding-top: 6px;
}
.rightcnt h3 {
	background-image: url(../image/icon14.gif);
	background-repeat: no-repeat;
	height: 21px;
	font-size: 16px;
	width: 522px;
	font-weight: bold;
	background-position: 0px 10px;
	margin-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #555555;
	margin-top: 20px;
	padding-left: 20px;
	padding-bottom: 5px;
	padding-top: 6px;
}

.pricebox01 {
	width: 582px;
}
.pricebox01 p {
	font-size: 14px;
	padding-right: 10px;
	padding-left: 10px;
}
.pricebox01 img {
	padding-left: 10px;
	margin-top: 20px;
}
.pricebox02 {
	width: 502px;
	margin-left: 35px;
	padding-left: 10px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	font-size: 16px;
	margin-top: 20px;
	padding-top: 2px;
	line-height: 22px;
}
.pricebox02 p {
	font-size: 14px;
	background-image: url(../image/icon08.gif);
	background-repeat: no-repeat;
	background-position: 5px 7px;
	padding-left: 15px;
	margin-top: 5px;
}
.pricebox03 {
	width: 517px;
	margin-left: 35px;
	margin-top: 20px;
	color: #888888;
	font-size: 13px;
	line-height: 16px;
}
.pricebox03 p {
	font-size: 14px;
}
.pricebox03 li {
	background-image: url(../image/icon13.gif);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	padding-left: 15px;
	margin-bottom: 8px;
}
.pricebox04 {
	width: 517px;
	margin-left: 35px;
	margin-top: 20px;
	font-size: 16px;
	line-height: 24px;
}
.pricebox04 li {
	background-image: url(../image/icon09.gif);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	display: inline;
	white-space: nowrap;
	padding-left: 15px;
	padding-right: 30px;
}
.txt_cntr_16p {
	width: 562px;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 16px;
	text-align: center;
	margin-top: 15px;
	line-height: 24px;
}

.txt_0086d1 {
	font-weight: bold;
	color: #0086d1;
}
.txt_cc9a00 {
	font-weight: bold;
	color: #cc9a00;
}
.txt_ff0000 {
	font-weight: bold;
	color: #ff0000;
}
.txt_nextpage {
	font-size: 16px;
	text-decoration: none;
	padding-left: 10px;
	padding-top: 10px;
}
.txt_nextpage ul {
	padding-top: 20px;
}
.txt_nextpage li {
	background-image: url(../image/icon16.gif);
	background-repeat: no-repeat;
	padding-left: 15px;
	display: inline;
	white-space: nowrap;
	padding-right: 40px;
	background-position: 0px 3px;

}
.txt_nextpage a{
	text-decoration: none;
}
.txt_nextpage a:hover{
	text-decoration: none;
	color: #FF9900;
}
